nl-BE:
  activemodel:
    attributes:
      project:
        budget: Begroting
        decidim_category_id: Categorie
        decidim_scope_id: Reikwijdte
        description: Beschrijving
        proposal_ids: Verwante voorstellen
        title: Titel
    models:
      decidim/budgets/decidim_events_budgets_reminder_order: Reminder order event
  activerecord:
    errors:
      messages:
        equal_to: moet gelijk zijn aan %{count}
    models:
      decidim/budgets/project:
        one: Projecten
        other: Projecten
  decidim:
    budgets:
      actions:
        attachment_collections: Map
        attachments: Bijlagen
        confirm_destroy: Weet u zeker dat u dit project wilt verwijderen?
        destroy: Verwijderen
        edit: Bewerk
        import: Importeer voorstellen naar projecten
        new: nieuwe
        preview: Voorbeeld
        title: Acties
      admin:
        models:
          project:
            name: Projecten
        projects:
          create:
            invalid: There's been a problem creating this project
            success: Project succesvol gemaakt
          destroy:
            success: Project succesvol vernietigd
          edit:
            title: Bewerk project
            update: Bijwerken
          form:
            fields:
              address: Adres
          index:
            finished_orders: Afgewerkte bestellingen
            pending_orders: Openstaande bestellingen
            title: Projecten
          new:
            create: Creëren
            title: Nieuw resultaat
          update:
            invalid: There's been a problem updating this project
            success: Project succesvol bijgewerkt
        proposals_imports:
          create:
            invalid: There's been a problem importing the proposals into projects
            success: "%{number} voorstellen succesvol geïmporteerd"
          new:
            create: Importeer voorstellen naar projecten
            no_components: Er zijn geen andere onderdelen van dit deeltjesgebied om de voorstellen uit te voeren.
            select_component: Selecteer een voorstel
      admin_log:
        project:
          create: "%{user_name} heeft het %{resource_name} lid aangemaakt in de %{space_name} -vergadering"
          delete: "%{user_name} heeft het %{resource_name} lid aangemaakt in de %{space_name} -vergadering"
          update: "%{user_name} heeft het %{resource_name} lid aangemaakt in de %{space_name} -vergadering"
      models:
        project:
          fields:
            map: Kaart
            title: Titel
      projects:
        budget_confirm:
          are_you_sure: Bent u het eens? Zodra u uw stem heeft bevestigd, kunt u het niet wijzigen.
          cancel: Annuleer
          confirm: Bevestigen
          description: Dit zijn de projecten die u hebt gekozen om deel uit te maken van de begroting.
          title: Bevestig de stem
        budget_excess:
          close: Sluit
          description: Dit project overschrijdt het maximale budget en kan niet worden toegevoegd. Als u wilt, kunt u een project verwijderen dat u al hebt geselecteerd om toe te voegen of uw stem te maken met uw voorkeuren.
          ok: Ok
          title: Maximum budget overschreden
        budget_summary:
          are_you_sure: Weet u zeker dat u uw stem wilt annuleren?
          assigned: 'Toegewezen:'
          cancel_order: Verwijder uw stem en begin opnieuw
          checked_out:
            description: Je hebt al voor de begroting gestemd. Als u van mening bent, kunt u %{cancel_link}.
            title: Begrotingsstemming voltooid
          description_per_budget: Welke projecten vinden u dat we budget moeten toewijzen? Wijs tenminste %{minimum_budget} toe aan de projecten die u wilt en stem met uw voorkeuren om het budget te definiëren.
          description_per_project: Naar welke projecten denkt u een budget te moeten toewijzen? Kies %{minimum_project} projecten en gevalideerd uw stem. Let op, alle stemmen zijn onherroepelijk.
          title: U bepaalt het budget
        count:
          projects_count:
            one: project
            other: "%{count} projecten"
        filters:
          category: Categorie
          category_prompt: Kies een categorie
          search: Zoeken
        filters_small_view:
          close_modal: Dicht modaal
          filter: Filter
          filter_by: Filteren op
          unfold: Ontvouwen
        index:
          view_project: Nieuw resultaat
        limit_excess:
          close: Dichtbij
          description_per_budget: Dit project overschrijdt het maximum budget en kan niet worden toegevoegd. Als u wilt, kunt u een project verwijderen dat u al hebt geselecteerd om toe te voegen, of uw stem uitbrengen met uw voorkeuren.
          description_per_project: U heeft het maximum aantal projecten bereikt dat voor deze begroting is toegestaan. Als u wilt, kunt u een project verwijderen dat u al hebt geselecteerd.
          ok: OK
          title_per_budget: Maximale budget overschreden
          title_per_project: Maximum aantal projecten bereikt
        order_progress:
          vote: Stemmen
        order_selected_projects:
          choose: Keuze-mail encore
          per_project:
            one: project geselecteerd van een totaal van
            other: projecten geselecteerd van een totaal van
          remaining_projects:
            one: 1 project om uw stem te valideren.
            other: "%{count} projecten om uw stem te valideren."
          remove: Verwijderen
          selected_projects:
            one: geselecteerd project
            other: geselecteerde projecten
          total_projects:
            one: projet
            other: projets
          view: Uitzicht
          vote: Stemer
        project:
          add: Toevoegen
          count:
            one: 1 ondersteuning
            other: "%{count} ondersteunt"
          remove: Verwijderen
          view: Uitzicht
        project_budget_button:
          add: Toevoegen
          added: Toegevoegd
        show:
          budget: Begroting
          view_all_projects: Bekijk alle projecten
    components:
      budgets:
        actions:
          vote: Stemmen
        name: Begroting
        settings:
          global:
            announcement: Bericht
            comments_enabled: Reacties ingeschakeld
            geocoding_enabled: Stemmen uitgeschakeld
            projects_per_page: Projecten per pagina
            resources_permissions_enabled: Actierechten kunnen worden ingesteld voor elke vergadering
            total_budget: Totale budget
            total_projects: Totaal projecten
            vote_per_budget: budget bedrag ingeschakeld (standaard)
            vote_per_project: projectnummer ingeschakeld
            vote_threshold_percent: Stemdrempel percentage
          step:
            announcement: Bericht
            comments_blocked: Reacties geblokkeerd
            show_votes: Toon stemmen
            votes_enabled: Stemmen uitgeschakeld
    events:
      budgets:
        order_checkout:
          email_intro: 'Uw stem is gevalideerd. U kunt het altijd bewerken als u wilt door hier te klikken: <a href=''%{resource_url}''>%{participatory_space_title}'
          email_outro: Bedankt voor je bijdrage
          email_subject: Uw stem is gevalideerd op %{participatory_space_title}
          notification_title: Uw stem is gevalideerd op <a href='%{resource_url}'>%{participatory_space_title}</a> U kunt het altijd bewerken als u wilt.
        reminder_order:
          email_intro: 'A vote is still pending! You can always continue by clicking here: <a href=''%{resource_url}''>%{participatory_space_title}</a>'
          email_outro: Bedankt voor je bijdrage
          email_subject: A vote is still pending on %{participatory_space_title}
          notification_title: 'A vote is still pending! You can always continue by clicking here: <a href=''%{resource_url}''>%{participatory_space_title}</a>'
    orders:
      checkout:
        error: An error ocurred while processing your vote
        success: Your vote has been accepted successfully
      destroy:
        error: An error ocurred while canceling your vote
        success: Your vote has been canceled successfully
    resource_links:
      included_proposals:
        project_proposal: 'Voorstellen opgenomen in dit resultaat:'
  index:
    confirmed_orders_count: Bestellingen tellen
  total_budget: Totale budget
